.bgpage {
	BACKGROUND-COLOR: #467fc1
}
.bgmainpage {
	BACKGROUND-COLOR: #008a13
}
.bgmenu {
	BACKGROUND-COLOR: #001d7b
}
.borderpage {
	BORDER-RIGHT: #ffffff 14px solid; BORDER-TOP: #ffffff 14px solid; BORDER-LEFT: #ffffff 14px solid; BORDER-BOTTOM: #ffffff 14px solid
}
.bordermenu {
	BORDER-BOTTOM: #bfc780 1px solid
}
.borderright {
	BORDER-RIGHT: #bfc780 1px solid
}
.textmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
A.textmenu:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
A.textmenu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
.textmain {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
A.textmain:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
A.textmain:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: underline
}
.top {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: yellow; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
A.top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: yellow; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
A.top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: yellow; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: underline
}
.maincot {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #ceb28c; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
.table_1 {
	
}
.table_1 .th_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #001d7b; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
.table_1 .th_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
.table_1 .th_2 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: underline
}
.table_1 .th_2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #001d7b; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: underline
}
.table_1 .th_2 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #001d7b; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: underline
}
.table_1 .th_2 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: underline
}
.table_1 .td_1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
.table_1 .input_1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #001d7b; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.button_1 {
	BORDER-RIGHT: #bfc780 1px solid; BORDER-TOP: #bfc780 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #001d7b; BORDER-LEFT: #bfc780 1px solid; CURSOR: hand; COLOR: white; BORDER-BOTTOM: #bfc780 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
